For the complete documentation index, see llms.txt. This page is also available as Markdown.

Müşterileri Toplu Siler

Müşteri Toplu Siler.

delete
Authorizations
HTTPRequired

API anahtar� giriniz

Bodyinteger · int32[]
integer · int32[]Optional
Responses
200

Müşteri Toplu Siler.

application/json
booleanOptional
delete/Customers/Bulk
DELETE /general/Customers/Bulk HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 3

[
  1
]
true

Müşteri Siler.

delete
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
IDinteger · int32Required
Responses
200

Müşteri Siler.

application/json
booleanOptional
delete/Customers/{ID}
DELETE /general/Customers/{ID} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true

Last updated